Subject: Fwd: Requestting for fix shift for at least 2 to 3 months.
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 29 May 2014 13:06:15 +0530 (IST)

Hi Akhil,

Can we please alternate this shift change between Romesh and Vashi so one week Romesh can do it and the other Vashi? if yes, in the next roster, please have Romesh do this. please let me know what is feasible.

regards,
deeksha 

----- Forwarded Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, May 28, 2014 9:58:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Requestting for fix shift for at least 2 to 3 months.

Hi Ma'am

    I would like to bring in your attention that, it's been a while I have been doing Morning and Afternoon shift while I am in night shift continuously  for 5 to 6 months and this time I have some health problem, I am  little weak this time, so I went for  checkup and I have been advised for proper rest, so I request you to please set my shift fix for at least 2 to 3 months, so I may recover it.

I can continue to do that as per the requirement of the Organization, and as per the requirement of the Organization I have been doing this. If I don't have health issue I am always ready to face any circumstances. Even tough I have some health issue, at least once a month I can, if required. I am ok with all the shift(Night, Morning or Afternoon) however if possible please put me in night shift. I love working at night.

Ma'am I am not complaining about this, I am requesting you as I have some health problem. I understand that if I have personal issue I should quit/leave the Organization but I have improved/learned a lot and most importantly I enjoy working here, and appreciate the management team, so I would like to continue. Thanks for all your concern and support.

Regards and Thanks 
Kachuirin Vashi.